html, body {
	height:100%;
	font-size: 8px;
	}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 10pt;
	line-height: 130%;
	background-color: #C30;
}
p {
	letter-spacing: normal;
	font-size: 16px;
}
h1 {
	font-size: 36px;
	color: #FFF;
	margin-bottom: -20px;
	margin-top: 40px;
}
#header {
	background-color: #C30;
}
.flagDescription {
	width: 200px;
	float: right;
}
.flagContent {
	margin-left: 80px;
}
.flagText {
	margin-left: 80px;
	width: 700px;
	font-size: 17px;
	color: #FFF;
	line-height: 170%;
}
.smallText {
	font-size: 12px;
	line-height: 120%;
}

.flagText a {
	color: #FFC;
}




h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #CC6600;
	font-style: normal;
	font-variant: normal;
	letter-spacing: .2em;
	white-space: normal;
	margin-bottom: -15px;
	}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #FF6633;
	}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-transform: uppercase;
	border-left-width: 12px;
	border-left-style: solid;
	border-left-color: #FFF;
	padding-left: 10px;
	line-height: 85%;
	}
#calendar {
	font-size: 14px;
	color: #FFC;
	line-height: 150%;
	padding-left: 50px;
	display: block;
	width: 300px;
	margin-top: 20px;
}

a {
	color: #CC6600;
	text-decoration: none;
	font-weight: normal;
}
#calendar ol li {
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: -16px;
	padding-left: 0px;
	line-height: 180%;
}

a:hover {
	color: #FF9;
	text-decoration: underline;
	}
a.jarMed {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: none;
}
a.jarMed:hover {
	color: #FFFFCC;
	text-decoration: underline;
}

.superscript {
	font-size: 10px;
	vertical-align: super;
}
select {  	
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; background-color: #FF9900; 
	color: #333333;
}
h5 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; font-weight: bold; 
	color: #CC6600;
	}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

.yellow {
	color: #FFFFCC;
}
.charcoal {
	color: #333;
}


.crumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
	letter-spacing: .2ex;
}
a.crumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	letter-spacing: 0.2ex;
}
a.crumb:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFCC;
	letter-spacing: 0.2ex;
	text-decoration: none;
}
.large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 72pt;
	line-height: 150%;
	font-weight: bold;
}
.mass {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	line-height: 120%;
	text-align: justify;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 140%;
	list-style-type: square;
}
.jarNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #cc3300;
	background-color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #FFFFFF;
}
.jarNavOn {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC3300;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #FFFFFF;
}
a.jNav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	border: none;
	text-decoration: none;
}
.jNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CC3300;
	text-align: center;
	vertical-align: middle;
	border: none;
	background-image: none;
	text-decoration: none;
}
.jarAddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	border: none;
	background-image: none;
	line-height: 20px;
	margin-left: 10px;
}
.jarNav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC3300;
	text-align: center;
	vertical-align: top;
	border-top: 1px solid #FFFFFF;
	border-right: none;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.jarNavOn2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CC3300;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	border-top: 1px solid #FFFFFF;
	border-right: none;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
a.jNav2:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CC3300;
	text-align: center;
	vertical-align: middle;
	border: none;
	text-decoration: none;
}
.jNav2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	border: none;
	background-image: none;
	text-decoration: none;
}
.jarBig {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 40px;
	letter-spacing: 1px;
	font-weight: normal;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding: 0px;
}
.jarSubTitle {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 30px;
	line-height: 90%;
	letter-spacing: 1px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.jarTitle {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 90%;
	letter-spacing: 1px;
	font-weight: normal;
	margin: 64px 0px 0px;
}

.jarMed {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 1px;
	font-weight: normal;
	text-align: left;
	margin-bottom: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#jar {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 180%;
	letter-spacing: 1px;
	font-weight: normal;
	text-align: left;

	}	
	#jar li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 180%;
	list-style-type: disc;
	color: #FFFFFF;
	text-align: left;
	list-style-position: outside;
	margin-top: 20px;
	font-style: italic;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.jarlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 140%;
	list-style-type: circle;
	color: #FFFFFF;
	text-align: left;
	list-style-position: outside;
	margin-left: 15px;
}

hr {
	border: none;
	color: #333333;
	background-color: #333333;
	height: 1px;
}
#jar ul {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 180%;
	letter-spacing: 1px;
	font-weight: 400;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding: 0px;
}
.jar {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 180%;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: left;
	width: 550px;
	margin: 40px 0px;
}
.rule {
	border: none;
	color: #333333;
	text-decoration: line-through;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
	text-align: left;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 5px;
}
a.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
}
a.news:hover {
	color: #FFFFCC;
	text-decoration: underline;
}
a.jarMed {
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: underline;
}
a.jarMed:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #333333;
}
a.jarlist,a.jarlist:hover {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.roomMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF9900;
	height: 80px;
	width: 80px;
	border: 2px solid #FF9900;
	text-align: center;
	vertical-align: middle;
	visibility: visible;
	line-height: 130%;
	padding: 20px;
}
a.roomMenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	height: 80px;
	width: 80px;
	border: 2px solid #FF9900;
	text-align: center;
	vertical-align: middle;
	background-color: #FF9900;
	float: left;
	text-decoration: none;
	line-height: 130%;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.roomInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	height: 120px;
	width: 120px;
	background-position: left top;
	text-align: left;
	visibility: visible;
	border: 0px none;
	line-height: 130%;
}
.whtBorder {
	border: 1px solid #FFFFFF;
}
.newsbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
	margin-left: 20px;
	margin-right: 20px;
	text-align: left;
}
.topTable {
	background-color: #666666;
	float: right;
}
.indentPara {
	padding-left: 40px;
}
.centreTable {
	vertical-align: middle;
	height: 80%;
}

.jarlist a:link, .jarlist a:active, .jarlist a:visited {
	color: #FFFFCC;
}

.jarlist a:hover {
	text-decoration: underline;
}
#calendar a {
	font-style: italic;
	color: #FFC;
}
#calendar a:hover {
	font-style: italic;
	color: #FFC;
	text-decoration: underline;
}
#TTEsub {
	margin-bottom: 76px;
}
.showing {
	color: #FFF;
	border-bottom: 2px solid #FFF;
	border-top: 2px solid #FFF;
}
